<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Kenneth Caranzo| Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/Profile.jpg"/>

            <h1>Kenneth Caranzo</h1>
            <h2>Software Engineer</h2>

            <p class="bio">
                Im Kenneth, I love outdoor activities like hiking and cycling.
            </p>

        </div>

    </body>

</html>